<?php
require_once("_functions.php");

$_TITLE = "Order Success";
require_once("_header.php");
?>

<div id="content">
	<h1>Order Success</h1>
	<p>Thanks for making the payment for your order. We will be dispatching this order very soon. Please keep an eye on your e-mail account as you'll receive one from us stating that your order has been dispatched.</p>
</div>

<!-- Google Code for Sale Conversion Page -->
<script type="text/javascript">
<!--
var google_conversion_id = 1040061082;
var google_conversion_language = "en";
var google_conversion_format = "1";
var google_conversion_color = "ffffff";
var google_conversion_label = "27FBCK77xQEQmqX47wM";
var google_conversion_value = 0;
//-->
</script>
<script type="text/javascript" src="https://www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="https://www.googleadservices.com/pagead/conversion/1040061082/?label=27FBCK77xQEQmqX47wM&amp;guid=ON&amp;script=0"/>
</div>
</noscript>

<?php require_once("_footer.php"); ?>